@charset "UTF-8";
/*-----------------------------------
FILE DATA: common.css
-----------------------------------*/
@media screen and (min-width: 641px) {
  html {
    padding-top: 0 !important;
    background: none !important;
  }

  body {
    min-width: inherit !important;
  }
}
body {
  font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "游明朝体", "Yu Mincho", YuMincho, serif;
}

.width {
  max-width: 1280px !important;
  width: calc(100% - 30px) !important;
  margin: 0 auto !important;
}

/* PC */
.pconly {
  display: block;
}
@media screen and (max-width: 640px) {
  .pconly {
    display: none;
  }
}

/* SP */
.sponly {
  display: none;
}
@media screen and (max-width: 640px) {
  .sponly {
    display: block;
  }
}

/*FILE DATA: wrapper
-----------------------------------*/
.wrapper {
  width: 100%;
}

.wrapper-bg {
  background: url("../images/common/bg.png");
  background-repeat: no-repeat;
  background-size: cover;
}

#container {
  background: url("../images/common/bg.png") !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}

@media screen and (max-width: 896px) {
  #main_image {
    width: 100% !important;
    height: auto !important;
  }

  #main_image img {
    width: 100% !important;
    height: auto !important;
    margin-top: 10px !important;
  }
}
/*
@media screen and (max-width: 896px) {
  #paper {
    width: calc(100% - 30px) !important;
    margin: 0 auto !important;
    border-left: none !important;
    border-right: none !important;
    padding: 0 0 25px 0 !important;
  }
}
@media screen and (max-width: 896px) {
  #right {
    width: 100% !important;
  }
}
@media screen and (max-width: 896px) {
  #main_box {
    width: 100% !important;
  }
}
*/
/* header */
/* ============================================ */
.header {
  /*position: sticky;*/
  top: 0;
  z-index: 1000;
  background: #FFF;
  width: calc(100% - 30px);
  	/*
    width: 100%;
  	height: 60px;
    */
  margin: 0 auto;
  padding: 5px 10px;
}
@media screen and (max-width: 896px) {
  .header {
    width: calc(100% - 15px);
    height: 52px;
    padding: 4px 0;
  }
}
.header .area_head {
  display: flex;
  justify-content: space-between;
}
.header .area_head .head_logo {
  max-width: 80px;
  width: 100%;
  margin: 10px 0 20px;
}
@media screen and (max-width: 896px) {
  .header .area_head .head_logo {
    max-width: 120px;
    margin: 0;
  }
}
.header .area_head .head_logo .pc_logo {
  display: block;
}
@media screen and (max-width: 896px) {
  .header .area_head .head_logo .pc_logo {
    display: none;
  }
}
.header .area_head .head_logo .sp_logo {
  display: none;
}
@media screen and (max-width: 896px) {
  .header .area_head .head_logo .sp_logo {
    display: block;
    height: 52px;
  }
}
.header .area_head .head_logo img {
  width: 100%;
  height: auto;
}
.header .area_head .pc_menu {
  /*margin-right: 50px;*/
}
@media screen and (max-width: 896px) {
  .header .area_head .pc_menu {
    display: none;
  }
}
.header .area_head .pc_menu ul {
  display: flex;
  justify-content: flex-end;
  height: 80%;
}
.header .area_head .pc_menu ul li {
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  align-items: center;
}
.header .area_head .pc_menu ul li a {
  color: #000;
  font-size: 1rem;
  padding: 10px 30px;
}
@media screen and (max-width: 1280px) {
  .header .area_head .pc_menu ul li a {
    padding: 10px 20px;
  }
}
@media screen and (max-width: 1000px) {
  .header .area_head .pc_menu ul li a {
    padding: 10px 15px;
  }
}
.header .area_head .pc_menu ul li a:hover {
  color: #333;
}
.header .sp_menu .submenu {
  position: absolute;
  top: 0;
  right: 0;
}
@media screen and (max-width: 896px) {
  .header .sp_menu .submenu {
    right: 40px;
  }
}
@media screen and (max-width: 640px) {
  .header .sp_menu .submenu {
    display: none;
  }
}
.header .sp_menu .submenu ul {
  display: flex;
  flex-wrap: wrap;
}
.header .sp_menu .submenu ul li {
  height: 60px;
  display: flex;
  align-items: center;
  position: relative;
  top: 0;
  right: 152px;
}
@media screen and (max-width: 896px) {
  .header .sp_menu .submenu ul li {
    height: 58px;
  }
}
.header .sp_menu .submenu ul li:nth-child(2) a {
  border-left: 1px solid #CCC;
  border-right: 1px solid #CCC;
}
.header .sp_menu .submenu ul li a {
  color: #000;
  font-size: 0.9rem;
  padding: 0 20px;
  display: block;
}
@media screen and (max-width: 896px) {
  .header .sp_menu .submenu ul li a {
    padding: 0 15px;
  }
}
.header .sp_menu .submenu ul li a:hover {
  color: #333;
}
.header .sp_menu .submenu ul li.reservation {
  padding: 0;
  background-image: url("../images/common/bg_reservation.png");
  position: fixed;
  top: -1px;
  right: 0;
  z-index: 10;
}
@media screen and (max-width: 896px) {
  .header .sp_menu .submenu ul li.reservation {
    height: 61px;
    right: 60px;
  }
}
.header .sp_menu .submenu ul li.reservation a {
  padding: 0 50px 0 30px;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}
@media screen and (max-width: 896px) {
  .header .sp_menu .submenu ul li.reservation a {
    padding: 0 40px 0 20px;
  }
}
.header .sp_menu .submenu ul li.reservation a::before {
  content: '';
  width: 20px;
  height: 20px;
  background-image: url("../images/common/ico_reservation.png");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  right: 20px;
}
@media screen and (max-width: 896px) {
  .header .sp_menu .submenu ul li.reservation a::before {
    right: 15px;
  }
}
.header .sp_menu .menu-reservation {
  display: none;
}
@media screen and (max-width: 640px) {
  .header .sp_menu .menu-reservation {
    height: 61px;
    padding: 0;
    background-image: url("../images/common/bg_reservation.png");
    position: fixed;
    top: -1px;
    right: 60px;
    z-index: 10;
    display: block;
  }
}
@media screen and (max-width: 640px) {
  .header .sp_menu .menu-reservation a {
    color: #000;
    padding: 20px 40px 20px 20px;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    display: block;
  }
}
@media screen and (max-width: 640px) {
  .header .sp_menu .menu-reservation a::before {
    content: '';
    width: 20px;
    height: 20px;
    background-image: url("../images/common/ico_reservation.png");
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 19px;
    right: 15px;
  }
}
.header .sp_menu .menu-trigger {
  display: none;
}
@media screen and (max-width: 896px) {
  .header .sp_menu .menu-trigger {
    display: block;
    box-sizing: border-box;
    display: grid;
    place-content: center;
    width: 60px;
    height: 60px;
    background: #4C6032;
    vertical-align: middle;
    cursor: pointer;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 500;
  }
}
.header .sp_menu .menu-trigger.active span:nth-of-type(1) {
  transform: translateY(9px) rotate(-45deg);
  left: 9px;
  top: 14px;
}
.header .sp_menu .menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.header .sp_menu .menu-trigger.active span:nth-of-type(3) {
  transform: translateY(-6px) rotate(45deg);
  bottom: 19px;
  left: 9px;
}
.header .sp_menu .menu-trigger .menu {
  width: 50px;
  height: 50px;
  position: relative;
}
.header .sp_menu .menu-trigger span {
  display: inline-block;
  box-sizing: border-box;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 30px;
  height: 2px;
  background-color: #FFFFFF;
  transition: all .5s;
}
.header .sp_menu .menu-trigger span:nth-of-type(1) {
  top: 15px;
}
.header .sp_menu .menu-trigger span:nth-of-type(2) {
  top: 25px;
}
.header .sp_menu .menu-trigger span:nth-of-type(3) {
  bottom: 13px;
}
.header .sp_menu .navigation {
  width: 100%;
  max-width: 400px;
  height: calc(100% - 60px);
  padding: 30px;
  background: #FFF;
  position: fixed;
  top: 60px;
  right: 0;
  z-index: 800;
  translate: 100% 0;
  transition: all .5s;
  overflow: auto;
}
@media screen and (max-width: 480px) {
  .header .sp_menu .navigation {
    max-width: 300px;
  }
}
.header .sp_menu .navigation.open {
  translate: 0 0;
}
.header .sp_menu .navigation ul > li {
  border-bottom: 1px solid #efefef;
}
.header .sp_menu .navigation ul > li > a {
  color: #000;
  display: block;
  padding: 10px;
}
.header .sp_menu .navigation ul > li dl.accArea dt.accTitle {
  padding: 10px;
  position: relative;
  cursor: pointer;
  border-bottom: 1px solid #efefef;
  position: relative;
  top: 1px;
}
.header .sp_menu .navigation ul > li dl.accArea dt.accTitle::after {
  content: '';
  display: block;
  width: 10px;
  height: 2px;
  border-radius: 5px;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  background: #000;
  transform: translateY(-50%) rotate(90deg);
  transition: 0.5s;
}
.header .sp_menu .navigation ul > li dl.accArea dt.accTitle::before {
  content: '';
  display: block;
  width: 10px;
  height: 2px;
  border-radius: 5px;
  background: #000;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}
.header .sp_menu .navigation ul > li dl.accArea dt.accTitle.accOn::after {
  transform: rotate(0);
  transition: 0.5s;
}
.header .sp_menu .navigation ul > li dl.accArea dd.accInner {
  display: none;
}
.header .sp_menu .navigation ul > li dl.accArea dd.accInner ul {
  margin: 0 0 0 5px;
}
.header .sp_menu .navigation ul > li dl.accArea dd.accInner ul:first-child {
  margin-top: 0;
}
.header .sp_menu .navigation ul > li dl.accArea dd.accInner ul li:last-child {
  border-bottom: none;
}
.header .sp_menu .navigation ul > li dl.accArea dd.accInner ul li a {
  display: block;
  position: relative;
  padding-left: 0.5em;
  color: #000;
}
.header .sp_menu .navigation ul > li dl.accArea dd.accInner ul li a::before {
  content: "-";
  margin-right: 5px;
}
.header .sp_menu .navigation ul > li.btn_form a {
  background: #d3ce94;
}
.header .sp_menu .navigation ul > li.btn_member a {
  background: #d3ce94;
}
.header .sp_menu .navigation ul > li.btn_language a {
  background: #d3ce94;
}
.header .sp_menu .navigation ul > li.btn_reservation a {
  background-image: url("../images/common/bg_reservation.png");
  background-size: cover;
  background-repeat: no-repeat;
}

.overlay {
  content: "";
  display: block;
  width: 0;
  height: 0;
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 400;
  opacity: 0;
  transition: opacity .5s;
}
.overlay.open {
  width: 100%;
  height: 100dvh;
  opacity: 1;
  position: fixed;
}

.gnavi__wrap .gnavi__lists {
  display: flex;
  flex-wrap: nowrap !important;
}
.gnavi__wrap .gnavi__list {
  width: inherit !important;
  height: inherit !important;
  position: relative;
  transition: all .3s;
  display: block !important;
  top: inherit !important;
  right: inherit !important;
}
.gnavi__wrap .gnavi__list:hover {
  /*background-color: #0071BB;*/
}
.gnavi__wrap .gnavi__list:not(:first-child)::before {
  content: "";
  width: 1px;
  height: 100%;
  background-color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  transition: all .3s;
}
.gnavi__wrap .gnavi__list:hover::before {
  /*background-color: #0071BB;*/
}
.gnavi__wrap .gnavi__list a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #fff;
  font-size: 15px;
  letter-spacing: 0.05em;
  transition: all .3s;
}
.gnavi__wrap .gnavi__list:hover a {
  color: #fff;
}
.gnavi__wrap .dropdown__lists {
  transform: scaleY(0);
  /*デフォルトでは非表示の状態にしておく*/
  transform-origin: center top;
  /*変形を適応する基準をtopとする*/
  transition: all .3s;
  /*表示の変化を0.3秒に指定*/
  width: 100%;
  position: absolute;
  top: 15px;
  left: 0;
  z-index: 1;
}
.gnavi__wrap .gnavi__list:hover .dropdown__lists {
  transform: scaleY(1);
  /*Gナビメニューにホバーしたら表示*/
}
.gnavi__wrap .dropdown__list {
  background-color: #696768;
  width: 100%;
  height: inherit !important;
  transition: all .3s;
  position: relative;
  display: flex;
  align-items: flex-start !important;
  top: inherit !important;
  right: inherit !important;
}
.gnavi__wrap .dropdown__list:first-child a {
  border-top: none !important;
}
.gnavi__wrap .dropdown__list a {
  border-top: 1px solid #b4b3b3 !important;
  border-left: none !important;
  border-right: none !important;
}
.gnavi__wrap .dropdown__list:not(:first-child)::before {
  /*
  content: "";
  width: 100%;
  height: 1px;
  background-color: #b4b3b3;
  position: absolute;
  top: 0;
  left: 0;
  */
}
.gnavi__wrap .dropdown__list:hover {
  background-color: #3d3d3d;
}
.gnavi__wrap .dropdown__list a {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff !important;
  text-decoration: none;
  position: relative;
  padding: 5px !important;
}
.gnavi__wrap .dropdown__list a::before {
  content: '';
  display: block;
  width: 6px;
  height: 6px;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  transform: rotate(135deg);
  position: absolute;
  right: 5px;
  top: calc(50% - 8px);
}

/* footer */
/* ============================================ */
.footer {
  padding: 30px 0;
  background: #000 url("../images/bg_black.png") repeat;
  position: sticky;
  top: 100dvh;
  z-index: 400;
}
.footer dl {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 896px) {
  .footer dl {
    display: block;
  }
}
.footer dl dd {
  color: #FFF;
}
.footer dl dd a {
  color: #FFF;
}
.footer dl dd:first-child {
  width: 300px;
  margin-right: 30px;
}
@media screen and (max-width: 896px) {
  .footer dl dd:first-child {
    width: 100%;
  }
}
.footer dl dd:first-child h3 {
  font-size: 110%;
}
@media screen and (max-width: 896px) {
  .footer dl dd:first-child h3 {
    text-align: center;
  }
}
.footer dl dd:first-child .add {
  margin-top: 20px;
}
@media screen and (max-width: 896px) {
  .footer dl dd:first-child .add {
    text-align: center;
  }
}
.footer dl dd:first-child .tel {
  margin-top: 20px;
}
@media screen and (max-width: 896px) {
  .footer dl dd:first-child .tel {
    text-align: center;
  }
}
.footer dl dd:first-child .tel span {
  padding-left: 10px;
  font-size: 150%;
}
@media screen and (max-width: 896px) {
  .footer dl dd:first-child .fax {
    text-align: center;
  }
}
.footer dl dd:first-child .fax span {
  padding-left: 10px;
  font-size: 150%;
}
.footer dl dd:last-child {
  width: calc(100% - 330px);
}
@media screen and (max-width: 896px) {
  .footer dl dd:last-child {
    width: 100%;
  }
}
.footer dl dd:last-child ul {
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 896px) {
  .footer dl dd:last-child ul {
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid #4d4d4d;
  }
}
.footer dl dd:last-child ul li {
  margin: 10px 20px;
}
@media screen and (max-width: 480px) {
  .footer dl dd:last-child ul li {
    margin: 10px;
  }
}
.footer dl dd:last-child div {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #4d4d4d;
  display: flex;
  justify-content: space-between;
}
.footer dl dd:last-child div ul {
  display: flex;
}
@media screen and (max-width: 896px) {
  .footer dl dd:last-child div ul {
    margin-top: 0;
    padding-top: 0;
    border-top: none;
  }
}
@media screen and (max-width: 640px) {
  .footer dl dd:last-child div ul {
    display: block;
  }
}
.footer dl dd:last-child div ul li {
  margin-right: 20px;
}
.footer dl dd:last-child div ul li a {
  width: 150px;
  padding: 5px 0;
  text-align: center;
  border: 1px solid #4d4d4d;
  display: block;
}
@media screen and (max-width: 640px) {
  .footer dl dd:last-child div ul li a {
    width: 140px;
  }
}
.footer__copyright {
  padding: 10px 60px 0 0;
  font-size: 1.0rem;
  display: flex;
  align-items: center;
}
.footer .pagetop {
  cursor: pointer;
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 600;
}
